How to install libmaven-enforcer-plugin-java on Debian Unstable (Sid)